Ubuntu

Activity log for bug #961102

Date Who What changed Old value New value Message
2012-03-21 12:02:35 Matthew Paul Thomas bug added bug
2012-03-21 12:02:35 Matthew Paul Thomas attachment added screenshot https://bugs.launchpad.net/bugs/961102/+attachment/2909553/+files/Screenshot%20from%202012-03-21%2012%3A01%3A31.png
2012-03-21 12:10:12 Matthew Paul Thomas bug task added light-themes (Ubuntu)
2012-03-21 12:13:09 Matthew Paul Thomas description software-center 5.1.13.1, software-center trunk r2906, Ubuntu 12.04 beta 1 1. Launch USC. 2. Scroll down to the tile views. What you see: Ugly black borders around the top, left, and bottom of the tiles (even extending beyond the rounded corners), and to the left of the "More" buttons. What you should see: Understatated grey borders, like the one around the list of categories. Problem occurs with: Ambiance and Radiance in light-themes 0.1.8.31-0ubuntu1 Does not occur with: Adwaita 1. Launch Ubuntu Software Center. 2. Scroll down to the tile views. What you see: Ugly black borders around the top, left, and bottom of the tiles (even extending beyond the rounded corners), and to the left of the "More" buttons. What you should see: Understatated grey borders, like the one around the list of categories.
2012-03-21 12:24:28 Matthew Paul Thomas software-center (Ubuntu): importance Undecided High
2012-03-21 13:44:37 Matthew Paul Thomas light-themes (Ubuntu): status New Incomplete
2012-03-21 13:44:41 Matthew Paul Thomas light-themes (Ubuntu): status Incomplete Invalid
2012-03-21 13:45:21 Matthew Paul Thomas description Problem occurs with: Ambiance and Radiance in light-themes 0.1.8.31-0ubuntu1 Does not occur with: Adwaita 1. Launch Ubuntu Software Center. 2. Scroll down to the tile views. What you see: Ugly black borders around the top, left, and bottom of the tiles (even extending beyond the rounded corners), and to the left of the "More" buttons. What you should see: Understatated grey borders, like the one around the list of categories. software-center 5.1.13.1, Ubuntu 12.04 beta 1 1. Launch Ubuntu Software Center. 2. Scroll down to the tile views. What you see: Ugly black borders around the top, left, and bottom of the tiles (even extending beyond the rounded corners), and to the left of the "More" buttons. What you should see: Understatated grey borders, like the one around the list of categories.
2012-03-21 13:50:40 Launchpad Janitor branch linked lp:~kiwinote/software-center/bug961102
2012-03-21 13:54:35 Kiwinote software-center (Ubuntu): status New Fix Committed
2012-03-21 13:54:35 Kiwinote software-center (Ubuntu): assignee Kiwinote (kiwinote)
2012-03-21 19:21:58 Launchpad Janitor branch linked lp:software-center
2012-03-23 00:43:54 Bigyan bug added subscriber phyzics
2012-03-24 16:58:06 Kiwinote bug task deleted light-themes (Ubuntu)
2012-03-26 17:55:23 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2012-03-26 18:09:27 Launchpad Janitor branch linked lp:ubuntu/software-center
2012-04-06 15:30:37 Ubuntu QA Website tags iso-testing